Subject: 14/5 Medianoche - Emmanuelle, Nou Setmanes i Mitja
From: koali@...
To: [email-masked]
Date: Sat, 12 May 2001 20:29:54 -0000

Azares del destino nos juntan dos de las películas eróticas clásicas
(aunque se ve que en el nuevo canal CityTV quieren poner más clásicos,
como por ejemplo, El Imperio de los Sentidos, que aún no he podido
ver). Yo sólo he visto Nou Setmanes i Mitja, producto bastante
aceptable pero que luego se ha ido repitiendo (compartiendo gran parte
de los componentes, menos el a mi juício más interesante, Kim
Basinger), cada vez peor...